.icon-and-were-really-proud { background-image: url('png/and-were-really-proud.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left-black { background-image: url('png/arrow-left-black.png'); background-repeat: no-repeat; }

.icon-arrow-right-black { background-image: url('png/arrow-right-black.png'); background-repeat: no-repeat; }

.icon-arrow-up { background-image: url('png/arrow-up.png'); background-repeat: no-repeat; }

.icon-bottoms-up-arrow { background-image: url('png/bottoms-up-arrow.png'); background-repeat: no-repeat; }

.icon-bottoms-up { background-image: url('png/bottoms-up.png'); background-repeat: no-repeat; }

.icon-click-to-see-more { background-image: url('png/click-to-see-more.png'); background-repeat: no-repeat; }

.icon-header-down-arrow { background-image: url('png/header-down-arrow.png'); background-repeat: no-repeat; }

.icon-keep-on-going { background-image: url('png/keep-on-going.png'); background-repeat: no-repeat; }

.icon-let-the-story-begin { background-image: url('png/let-the-story-begin.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-meet-our-beers { background-image: url('png/meet-our-beers.png'); background-repeat: no-repeat; }

.icon-our-beer-is-born { background-image: url('png/our-beer-is-born.png'); background-repeat: no-repeat; }

.icon-our-future-past { background-image: url('png/our-future-past.png'); background-repeat: no-repeat; }

.icon-seven-brothers-ipa-logo { background-image: url('png/seven-brothers-ipa-logo.png'); background-repeat: no-repeat; }

.icon-seven-brothers-watermelon-wheat-beer-logo { background-image: url('png/seven-brothers-watermelon-wheat-beer-logo.png'); background-repeat: no-repeat; }

.icon-social-facebook-bg { background-image: url('png/social-facebook-bg.png'); background-repeat: no-repeat; }

.icon-social-instagram-frame { background-image: url('png/social-instagram-frame.png'); background-repeat: no-repeat; }

.icon-social-tweet-bg { background-image: url('png/social-tweet-bg.png'); background-repeat: no-repeat; }

.icon-three-arrows-down { background-image: url('png/three-arrows-down.png'); background-repeat: no-repeat; }

.icon-torn-edge-footer { background-image: url('png/torn-edge-footer.png'); background-repeat: no-repeat; }

.icon-tweet-tweet { background-image: url('png/tweet-tweet.png'); background-repeat: no-repeat; }

.icon-what-people-think { background-image: url('png/what-people-think.png'); background-repeat: no-repeat; }

.icon-who-are-the-seven-brothers { background-image: url('png/who-are-the-seven-brothers.png'); background-repeat: no-repeat; }

